## wmctrl 1.07

=== debian/changelog ===
wmctrl (1.07-7build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:50:45 +0000

wmctrl (1.07-7) unstable; urgency=low

  * New maintainer. (Closes: #660499)
  * Convert to source format 3.0 quilt.
  * Update to debhelper 9.
  * Remove versioned Build-Depends libglib2.0-dev (>= 2.4.0),
    already met in sarge.
  * Mark Multi-Arch: foreign.
  * Bump Standards-Version to 3.9.3.
  * Add Homepage field.
  * Enable default hardening flags. 
  * Link with --as-needed to avoid useless dependencies.
  * Update debian/watch file.
  * Convert debian/copyright to copyright-format 1.0.

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Mon, 11 Jun 2012 15:58:52 +0200

wmctrl (1.07-6) unstable; urgency=low

  * Reverted CARD32 patch, which was broken on amd64; use fix from Chris
    Donoghue instead. (Closes: #362068)
  * Change x-dev -> x11proto-core-dev build-dep.

 -- Decklin Foster <decklin@red-bean.com>  Tue, 18 Apr 2006 10:20:00 -0400

wmctrl (1.07-5) unstable; urgency=low

  * Not all the new build-deps from -2 were actually added to debian/control.
    (Closes: #345816)

 -- Decklin Foster <decklin@red-bean.com>  Tue,  3 Jan 2006 14:26:57 -0500

wmctrl (1.07-4) unstable; urgency=low

  * Get rid of huge mess in .diff.gz caused by vim's braindead folding.

 -- Decklin Foster <decklin@red-bean.com>  Mon,  2 Jan 2006 23:27:14 -0500

wmctrl (1.07-3) unstable; urgency=low

  * Fix typo in description (Closes: #345576)

 -- Decklin Foster <decklin@red-bean.com>  Mon,  2 Jan 2006 22:53:30 -0500

wmctrl (1.07-2) unstable; urgency=low

  * Patch main.c to use CARD32 for all EWMH properties instead of unsigned
    long, which may be 64 bits on 64-bit archs. (Closes: #344080)
  * Replace xlibs-dev build-dep with libx11-dev, x-dev, libxmu-dev.
  * Update Standards-Version to 3.6.2.

 -- Decklin Foster <decklin@red-bean.com>  Mon,  2 Jan 2006 22:34:27 -0500

wmctrl (1.07-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Sat, 29 Jan 2005 09:45:14 -0500

wmctrl (1.06-1) unstable; urgency=low

  * New upstream release
    - debian/wmctrl.1: merged upstream.
  * debian/watch: added trailing / to directory (Thanks, Shyamal).
  * debian/control: lowercase first letter of description.

 -- Decklin Foster <decklin@red-bean.com>  Sat, 22 Jan 2005 14:04:09 -0500

wmctrl (1.05-2) unstable; urgency=low

  * Adopting package created by Debian user Shyamal Prasad
    <shyamal@member.fsf.org>.
  * Removed debian/{pre,post}{inst,rm}.ex and config.{sub,guess}, and do not
    generate config.{sub,guess} in clean.
  * Removed example cruft in copyright and watch.
  * Install ChangeLog as the upstream changelog, not a doc. Do not install
    NEWS, since it is empty.

 -- Decklin Foster <decklin@red-bean.com>  Mon, 13 Dec 2004 10:41:11 -0500

wmctrl (1.05-1) unstable; urgency=low

  * Initial Release. Added man page wmctrl.1 (closes: #285397)

 -- Shyamal Prasad <shyamal@member.fsf.org>  Thu, 12 Dec 2004 18:59:40 -0800
