=== debian/control ===
Source: wmctrl
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jeroen Schot <schot@a-eskwadraat.nl>
Build-Depends: debhelper (>= 9),
               libglib2.0-dev,
               libx11-dev,
               libxmu-dev,
               x11proto-core-dev
Standards-Version: 3.9.3
Homepage: http://tomas.styblo.name/wmctrl/

Package: wmctrl
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: control an EWMH/NetWM compatible X Window Manager
 Wmctrl is a command line tool to interact with an
 EWMH/NetWM compatible X Window Manager (examples include
 Enlightenment, icewm, kwin, metacity, and sawfish).
 .
 Wmctrl provides command line access to almost all the features
 defined in the EWMH specification. For example it can maximize
 windows, make them sticky, set them to be always on top. It can
 switch and resize desktops and perform many other useful
 operations.
