=== debian/rules ===
#!/usr/bin/make -f

# Avoid useless dependencies on libSM.so.6 and libICE.so.6.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@
