=== debian/watch ===
version=3
http://tomas.styblo.name/wmctrl dist/wmctrl-(.*)\.tar\.gz
