## wmctrl 1.07%2Bgit20240228.1105759

=== debian/changelog ===
wmctrl (1.07+git20240228.1105759-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 22:16:29 +0100

wmctrl (1.07+git20240228.1105759-1) unstable; urgency=medium

  * Team upload.
    Closes: #1079861

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: ##846827)
     + 03_cross.patch: Consider ac_tool_prefix for pkg-config
     + autoreconf

  [ Andreas Tille ]
  * New upstream commit
    Closes: #764501
  * Move package to Package Salvage team space
  * Fix Homepage
    Closes: #1011233
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Drop unnecessary dependency on dh-autoreconf.
  * Fix day-of-week for changelog entry 1.05-1.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Replace dependency on transitional package
      x11proto-core-dev with replacement x11proto-dev.
  * watch file standard 4 (routine-update)
  * Fix manpage
    Closes: #683968, #683970, #743262
  * Enable hardening options

  [ Scott Barker ]
  * Add ability to change application icons
    Closes: #465109

  [ Zach Dwiel ]
  * Add ability to list information about :ACTIVE: and :SELECT: windows
    Closes: #516345

 -- Andreas Tille <tille@debian.org>  Mon, 30 Sep 2024 08:31:27 +0200
