## wmctrl 1.07+git20240228.1105759

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: wmctrl
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jeroen Schot <schot@a-eskwadraat.nl>
-Build-Depends: debhelper (>= 9),
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Jeroen Schot <schot@a-eskwadraat.nl>
+Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev,
                libx11-dev,
                libxmu-dev,
-               x11proto-core-dev
-Standards-Version: 3.9.3
-Homepage: http://tomas.styblo.name/wmctrl/
+               x11proto-dev,
+               libxpm-dev
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/wmctrl
+Vcs-Git: https://salsa.debian.org/salvage-team/wmctrl.git
+Homepage: https://github.com/Conservatory/wmctrl
+Rules-Requires-Root: no
 
 Package: wmctrl
 Architecture: any
