=== debian/watch ===
version=4

opts="mode=git,pretty=1.07+git%cd.%h" \
    https://github.com/saravanabalagi/wmctrl.git HEAD
